<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>21G320</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Huddle_Installer</string>
	<key>CFBundleExecutable</key>
	<string>HT_installer</string>
	<key>CFBundleIconFile</key>
	<string>Huddle.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.freesee.HuddleInstaller</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HT_installer</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.8</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0.8</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>14C18</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>13.1</string>
	<key>DTSDKBuild</key>
	<string>22C55</string>
	<key>DTSDKName</key>
	<string>macosx13.1</string>
	<key>DTXcode</key>
	<string>1420</string>
	<key>DTXcodeBuild</key>
	<string>14C18</string>
	<key>LSApplicationCategoryType</key>
	<string></string>
	<key>LSBackgroundOnly</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>LSUIElement</key>
	<true/>
	<key>LSUIPresentationMode</key>
	<integer>3</integer>
	<key>Localization</key>
	<string>LOCALIZATION</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2019 FreeConferenceCall LLC. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>appName</key>
	<string>HuddleTeam</string>
	<key>chromePluginName</key>
	<string>com.huddle.nativemessagingapi</string>
	<key>pluginName</key>
	<string>FreeConferenceCallPlugin</string>
</dict>
</plist>
